| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Eigen.hpp File Reference
`#include <Eigen/Dense>`
`#include <Eigen/QR>`
`#include <Eigen/src/Core/NumTraits.h>`

Go to the source code of this file.

[ Stan Home Page ] © 2011–2015, Stan Development Team.